/* Toastr custom style */
#toast-container > .toast {
  background-image: none !important;
}
#toast-container > div {
  box-shadow: 0 0 4px #999;
  opacity: .95;
  -ms-filter: alpha(opacity=95);
  filter: alpha(opacity=95);
}
#toast-container > :hover {
  box-shadow: 0 0 4px #999;
  opacity: 1;
  -ms-filter: alpha(opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
}
.toast-top-full-width, .toast-top-center, .toast-top-right, .toast-top-left {
  margin-top: 75px;
}

/* alert icons, note: no icon for error */
#toast-container > .toast:before {
    position: fixed; float: left;
    font-family: 'Glyphicons Regular'; font-size: 18px; line-height: 18px; color: #fff;
    padding-right: 12px; margin: auto 0.5em auto -1.5em;
}
#toast-container > .toast-warning:before {
    content: "\e197";
}
#toast-container > .toast-success:before {
    content: "\e207";
}
#toast-container > .toast-info:before {
    content: "\e196";
}

/* toastr overwrites */
.toast-top-full-width, .toast-top-center, .toast-top-right, .toast-top-left {
    margin-top: 15px;
}